[<text>
<title>world bank to redeem early two swiss franc bonds</title>
<dateline>    london, april 2 - </dateline>the world bank will prepay on july 9,
1987 and july 17, 1987 the total amount outstanding of two
swiss franc public issues, in the first of what could be a
series of similar moves in other capital markets, a spokesman
for the bank said in a telephone call from washington.
    the prepayments cover 96 mln swiss francs of 6-1/2 pct
swiss franc bonds of 1976 and due 1991, lead managed by swiss
bank corporation and 100 mln swiss francs of 7-3/8 pct bonds of
1981 and due 1991, lead managed by credit suisse.
    eugene rotberg, world bank vice president-treasurer, said
in a prepared statement that the prepayments are being made
because of the substantial decline in interest rates over the
past two years, the spokesman said.
    the world bank intends to exercise early redemption on
selected public issues of its securities in switzerland and
other capital markets if the exercise is financially beneficial
and consistent with the bank's overall funding strategy.
    last month, rotberg said that the world bank planned to
bring forward to the first half of 1987 its borrowing plans for
the year because of its expectations that world interest rates
will rise by the year end.
 reuter
</text>]